* {
    font-family: "Verdana", sans-serif !important;
}

h1 {
    text-shadow: 0 0 2px black;
}

.title {
    color: var(--legendary);
    text-shadow: none;
}

h3 {
    color: var(--red);
}

body {
    background: var(--background-color) var(--background-image) center top no-repeat;
}

#container {
    background: var(--background);
    width: 75%;
    padding: 16px;
    margin: 200px auto;
    border: 20px transparent rgba(62, 62, 62, .6);
    border-radius: 40px;
}

#content {
    background: var(--table-background);
    padding: 16px;
    border-radius: 20px;
}

table {
    border-collapse: separate;
    border-spacing: 0;
    margin: auto;
    width: 100%;
}

td {
    border: 2px solid var(--td-border-rest)!important;
    border-top: 2px solid var(--td-border-top)!important;
    background: var(--tr-odd-color);
    vertical-align: top;
}

td pre, td h1 {
    margin-right: 0;
    word-wrap: break-word;
    width: fit-content;
}

table tr:first-child td:first-child {
    border-radius: 10px 0 0 0;
}

table tr:first-child td:nth-child(2) {
    border-radius: 0 10px 0 0;
}

table tr:last-child td:first-child {
    border-radius: 0 0 0 10px;
}

table tr:last-child td:nth-child(2) {
    border-radius: 0 0 10px 0;
}

table tr:nth-child(even) td {
    background: var(--tr-even-color);
}

a {
    color: var(--rare);
    text-decoration: none;
}

a:visited {
    color: #003f7a;
}

a:hover {
    text-decoration: underline;
    text-shadow: 0 0 3px var(--red);
}